|  | Class Members updated Sun May 12 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m : reflex::Bits::Bitref , reflex::Pattern::ModConst
- M : reflex::Pattern::ModConst
- m : reflex::Pattern::Option
- macroman : reflex::Input::file_encoding
- main() : Reflex
- Map : reflex::Pattern
- mat_ : reflex::AbstractMatcher
- MATCH : reflex::AbstractMatcher::Const
- match() : reflex::AbstractMatcher , reflex::BoostMatcher , reflex::LineMatcher , reflex::Matcher , reflex::PCRE2Matcher , reflex::StdMatcher
- match_hfa() : reflex::Pattern
- match_hfa_transitions() : reflex::Pattern
- matcher() : reflex::AbstractLexer< M >
- Matcher() : reflex::AbstractLexer< M >::Matcher , reflex::FlexLexer< M >::Matcher
- matcher : Reflex::Library
- Matcher() : reflex::Matcher , reflex::Pattern
- matcher_ : reflex::AbstractLexer< M > , reflex::AbstractMatcher::Iterator< T > , reflex::AbstractMatcher::Operation
- matches() : reflex::AbstractMatcher
- max_ : reflex::AbstractMatcher
- MAX_CHAIN : reflex::Pattern::HFA
- MAX_DEPTH : reflex::Pattern::DFA , reflex::Pattern::HFA
- MAX_RANGES : reflex::Pattern::HFA
- MAX_STATES : reflex::Pattern::HFA
- MAXITER : reflex::Pattern::Position
- MAXLOC : reflex::Pattern::Position
- Meta : reflex::Pattern
- META_BOB : reflex::Pattern
- META_BOL : reflex::Pattern
- META_BWB : reflex::Pattern
- META_BWE : reflex::Pattern
- META_DED : reflex::Pattern
- META_EOB : reflex::Pattern
- META_EOL : reflex::Pattern
- META_EWB : reflex::Pattern
- META_EWE : reflex::Pattern
- META_IND : reflex::Pattern
- META_MAX : reflex::Pattern
- META_MIN : reflex::Pattern
- META_NWB : reflex::Pattern
- META_NWE : reflex::Pattern
- meta_of() : reflex::Pattern
- META_UND : reflex::Pattern
- META_WBB : reflex::Pattern
- META_WBE : reflex::Pattern
- Method : reflex::AbstractMatcher
- method_ : reflex::AbstractMatcher::Iterator< T > , reflex::AbstractMatcher::Operation
- min_ : reflex::Pattern
- mismatched_braces : reflex::regex_error
- mismatched_brackets : reflex::regex_error
- mismatched_parens : reflex::regex_error
- mismatched_quotation : reflex::regex_error
- Mod : reflex::Pattern
- Mods : reflex::Pattern
- more() : reflex::AbstractMatcher
- Move : reflex::Pattern
- Moves : reflex::Pattern
- mrk_ : reflex::Matcher